.div-block-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width:49% !important;
    float:left;
    vertical-align: middle !important;
    text-align:center;
    height:170px; 
	/* overflow: hidden !important; */
  /*padding-left:8px !important ;*/
  }

@media (max-width: 991px) {
  li {
    padding-bottom: 3px;
  }
  .column {
    display: block;
    height: 100%;
  }
  .list-item {
    padding-bottom: 5px;
  }
}

#column-sayt-right {
	/* float: right;
    width: 40%;
    padding: 0px;
    margin: 0px; */
	float: right;
    width: 60%;
    /*height :100% !important;*/
    padding: 0px;
    margin: 0px;
    background: #eee;
    z-index: 301;
    overflow: hidden;
    overflow-y: auto; 
    overflow-x: auto; 
   /*  display: inline-table;  */
	display:block;
overflow:auto;
/*  height :100vh !important;  */

}

#column-sayt-left {
    float: left;
    width: 40%;
    padding: 0px;
    margin: 0;
}



span.sayt-content {
    font-size: 0.8em;
}
.ui-autocomplete-categorys {
  /* background-color: #cdf0fd; */
  margin: 0px;
  font-size: 1.2em;
  color: black;
}

.ui-menu a.sayt-product-anchor {

	font-size:0.8em;
	 margin-left:-90px; 
	  max-width:150px; 
	 
    word-wrap:break-word;
	/* max-width: 80px;max-width: 80px; */
	/* white-space: nowrap; */
	overflow: hidden;
  /*  text-align: left; */
 /* text-overflow: ellipsis; */
 display: block; /* Fallback for non-webkit */
  -webkit-box-orient: vertical;
  cursor:pointer;
  
}

.productImage {
    width: 150px;
    height: 90px;
    padding: 0px;
    margin: 0 0 0 10px;
	border: 1px solid #ddd;
	background:#FFFFFF;
    display: block;
    position: relative;
    box-sizing: content-box!important;
  /*  flex :1 3px!important ; */
}


.productDescription {
    /* height: 100px; */
margin: 140px 0 0 -54px;
height:50px;
 
}
.productImage a, .productImage img {
    padding: 0px;
    margin: 0px;
    float: left;
    max-width: 80px;
    max-height: 80px;
}


.productImage img.sayt-product-image {
    /* float: left; */
    margin: auto;
    top: -140;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
	

.ui-corner-all,
.ui-corner-top,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-left {
	border-radius: none !important;
    margin-top: 6px;
    border: #f3f3f4 1px solid;
}


/* .divPosition
{
 display: inline-block !important;
  width: 40%;
} */


